
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<block name="head_3">
<title>{$title}</title>
<meta content="{$keywords}" name="Keywords" />
<meta content="{$description}" name="Description" />
</block>
{:get_ico()}
<meta name="viewport" content="width=device-width, initial-scale=1, minimum-scale=1, maximum-scale=1, user-scalable=no">
<meta name="format-detection" content="telephone=no">
<meta name="author" content="成都龙兵科技">
<meta name="copyright" content="成都网站建设 http://www.xbjianzhan.com" />

<link rel="canonical" href="/" />
<link rel="stylesheet" type="text/css" href="__CSS__/sp/sp_base.css?201505270000" media="all"/>
<script src="__JS__/jquery_v2.1.4.js.pagespeed.jm.UWusawvZ2R.js" type="text/javascript" charset="utf-8"></script>
<script src="__JS__/ajax_v2016.js.pagespeed.jm.zU2P_iEg1z.js" type="text/javascript" charset="utf-8"></script>
<script type="text/javascript" charset="utf-8">
//<![CDATA[
jQuery.cookie=function(name,value,options){
    if(typeof value!='undefined'){options=options||{};if(value===null){value='';options.expires=-1;}
var expires='';if(options.expires&&(typeof options.expires=='number'||options.expires.toUTCString)){var date;if(typeof options.expires=='number'){date=new Date();date.setTime(date.getTime()+(options.expires*24*60*60*1000));}else{date=options.expires;}
expires='; expires='+date.toUTCString();}
var path=options.path?'; path='+options.path:'';var domain=options.domain?'; domain='+options.domain:'';var secure=options.secure?'; secure':'';document.cookie=[name,'=',encodeURIComponent(value),expires,path,domain,secure].join('');}else{var cookieValue=null;if(document.cookie&&document.cookie!=''){var cookies=document.cookie.split(';');for(var i=0;i<cookies.length;i++){var cookie=jQuery.trim(cookies[i]);if(cookie.substring(0,name.length+1)==(name+'=')){cookieValue=decodeURIComponent(cookie.substring(name.length+1));break;}}}
return cookieValue;}
};
//]]>
</script>
<script type="text/javascript" charset="utf-8">
//<![CDATA[
function getAjaxWaitImage(){return getComPictureHost()+'/img/loading_icon.gif';}
function getMsgBGImage1(){return getComPictureHost()+"/img/popup/rbox_1.gif";}
function getMsgBGImage2(){return getComPictureHost()+"/img/popup/rbox_2.gif";}
function getMsgBGImage3(){return getComPictureHost()+"/img/popup/rbox_3.gif";}
function getMsgBGImage4(){return getComPictureHost()+"/img/popup/rbox_4.gif";}
function getMsgBGImage6(){return getComPictureHost()+"/img/popup/rbox_6.gif";}
function getMsgBGImage7(){return getComPictureHost()+"/img/popup/rbox_7.gif";}
function getMsgBGImage8(){return getComPictureHost()+"/img/popup/rbox_8.gif";}
function getMsgBGImage9(){return getComPictureHost()+"/img/popup/rbox_9.gif";}
function getDefaultImage(){return getHost()+"/images/defaultImage/nophoto.jpg";}
//]]>
</script>
<script src="__JS__/common_v2016.js.pagespeed.jm.6iGU-6_f5J.js" type="text/javascript" charset="utf-8"></script>
<script type="text/javascript" charset="utf-8">
//<![CDATA[
function objAppend(objId,content){jQuery("#"+objId).append(content);}
function objHide(objId){jQuery("#"+objId).hide();}
function objShow(objId){jQuery("#"+objId).show();}
function objReplaceWith(objId,content){jQuery("#"+objId).replaceWith(content);}
function objEach(strExpr,fun){jQuery(strExpr).each(fun);}
function objAttr(strExpr,strAttrName,strAttrValue){if(strAttrValue==null){if(Number(($.fn.jquery).substring(0,1))>=2){return jQuery(strExpr).prop(strAttrName);}else{return jQuery(strExpr).attr(strAttrName);}}else{jQuery(strExpr).attr(strAttrName,strAttrValue);}}
function getDomHTML(obj){return jQuery(obj).html();}
function getDomText(obj){return jQuery(obj).text();}
function getDomValue(obj){return jQuery(obj).val();}
function setDomHTML(obj,value){return jQuery(obj).html(value);}
function setDomText(obj,value){return jQuery(obj).text(value);}
function setDomValue(obj,value){return jQuery(obj).val(value);}
//]]>
</script>
<script src="__JS__/flickable/jquery.flickable-1.0b3.js.pagespeed.jm.ESQ515Jogd.js" type="text/javascript" charset="utf-8"></script>
<script src='__JS__/jCarousel.min.js.pagespeed.jm.2h4EhqtQlF.js' type='text/javascript' charset='utf-8'></script>

<meta property="og:title" content="桜新町の歯医者 井手歯科クリニック | 桜新町駅から徒歩約7分"/>
<meta property="og:type" content="website"/>
<meta property="og:site_name" content="井手歯科クリニック"/>
<meta property="og:description" content="サザエさん通りをまっすぐ、玉川通りの歯科 井手歯科クリニックです。むし歯治療はもちろん、 歯がグラグラするなどの歯周病、入れ歯が痛い・合わないなどでお困りの方、ご相談ください。 往診治療も行っています。"/>
<link rel="stylesheet" type="text/css" href="__CSS__/sp_plus.css" media="all"/>

<script type="text/javascript">
//<![CDATA[

//]]>
</script>

